/* @override http://localhost:8888/cbo/files/megamenu.css */

/* @override http://localhost:8888/cbo/files/megamenu.css */

nav{
	background-color: #159eea;
}
.rs-column {
  float: left;
  width: 100%;
  margin-top: 7.69231%;
  margin:0px;
  padding:0px;
 
}


.cd .rs-column.-large-col-5-1 {
width: 138px;
border: 1px solid #FFF;
background-color: #fcebeb;
border-top:none;
height:430px!important;
}

.di .rs-column.-large-col-4-1 {
  width: 138px;
 border: 1px solid #FFF;
 background-color: #eaf1fc;
 border-top:none;
height:380px;
}


.ts .rs-column.-large-col-4-1 {
width: 138px;
border: 1px solid #FFF;
border-top:none;
height:363px;
background-color: #fcf4e0!important;
}

.gd .rs-column.-large-col-4-1 {
width: 138px;
border: 1px solid #FFF;
background-color: #def0e8;
border-top:none;
height:363px;
}

.gp .rs-column.-large-col-2-1{
  width: 138px;
  height:363px;
  border: 1px solid #FFF;
  border-top:none;
  background-color: #fdefe3;
}

.sleep .rs-column.-large-col-2-1{
  width: 138px;
  height:370px;
  border: 1px solid #FFF;
  border-top:none;
  background-color: #f6ebfd;
}
.main-navigation ul.level_1 li.submenu.first{
	border-left:none;
}
.main-navigation ul.level_1 li.submenu.last{
	border-right:none;
	margin-right:0px!important;
}

.main-navigation ul.level_1 li.submenu{
	padding:0px 24px;
	margin:0px;
	/*margin-right:3px;*/
    line-height: 34px;
	border-right:1px solid #184baE;
	border-left:1px solid #07265d;
}
.main-navigation a{
	text-decoration: none;
}

.main-navigation ul.level_1 li.submenu a, nav ul.level_1 li.submenu span.active{
/*	height:42px;*/
	font: normal 25px "ff-good-headline-web-pro-con",sans-serif;
}
.main-navigation ul.level_1 li.submenu a:hover{
	color: #fff;
}



.main-navigation h4{
	font-size:16px!important;
	text-align: center;
	color:#333;
	line-height: 1em!important;
	display: none;
}
/*.mega-dropdown-column li{border-bottom: 1px solid #333;}*/
.main-navigation .cd .level_3
{
position: absolute;
margin-left:-510px;
left:50%;
border-top: none;
box-shadow: -4px 4px 4px #999;
}

.main-navigation .gd .level_3 
{margin-left:-180px;position: absolute;left:50%; border-top: none; box-shadow: -2px 3px 3px #BBB;}

.main-navigation .di .level_3 
{margin-left:-454px;position: absolute;left:50%; border-top: none; box-shadow: -2px 3px 3px #BBB;}

.main-navigation .ts .level_3 
{margin-left:-354px!important;position: absolute;left:50%;  border-top: none; box-shadow: -2px 3px 3px #BBB;}

.main-navigation .gp .level_3
{margin-left:178px; position: absolute;left:50%; border-top: none; box-shadow: -2px 3px 3px #BBB;}

.main-navigation .sleep .level_3
{margin-left:228px!important;position: absolute;left:50%; background-color:#f8f8f8;border-top: none; box-shadow: -2px 3px 3px #BBB;}


/*.main-navigation .ts .level_3 .rs-column.-large-col-5-1{
	 height:408px!important;
}

.cosmetic-dentistry .rs-column.-large-col-5-1{
	 height:408px!important;
}*/

/*.main-navigation .di .level_3 .rs-column.-large-col-4-1{
	 height:408px!important;
}*/






.mega-dropdown-column .mega-dropdown{
background-color:#f2f2f2;
}
.mega-dropdown-column ul{
	padding:0px!important;
	margin:0px!important;
	text-align: left;
	
}
.mega-dropdown-column li{
	list-style: none;
	
	
/*	margin-right:4px!important;*/
	
}
.mega-dropdown-column li a, .mega-dropdown-column li a:hover
{
text-decoration: none!important;
padding:8px 8px!important;
font-size: 14px!important;
height: inherit!important;
color:#333!important;
font-family: arial!important;
font-weight: normal;
width:122px;
border-bottom: 1px dashed #FFF;
}
.mega-dropdown-column li a:hover{
	color:#FFF!important;
	border-bottom: 1px solid #FFF;
}

.mega-dropdown-column .mega-dropdown{width:20%;}

.mega-dropdown-column ul{
	padding:0px!important;
	margin:0px!important;
}
.mega-dropdown-column li{
	list-style: none;
	font-size: 14px;
	width:138px;
}



.mega-dropdown-column li a
{
text-decoration: none!important;
line-height: 1.4em;

}
.main-navigation-wrapper {
	position: relative;
	clear: both;
	border: 1px solid #b2b9c4;
	background: white;
	background: -webkit-linear-gradient(#ffffff, #fafafa);
	background: -moz-linear-gradient(#ffffff, #fafafa);
	background: -o-linear-gradient(#ffffff, #fafafa);
	background: linear-gradient(#ffffff, #fafafa);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}
.main-navigation li{
	/*margin-right: 1.3em;*/
	list-style: none;
	color:#FFF;

}


.main-navigation .mega-dropdown-column ul li:hover{
width:138px!important;
}


.main-navigation li.submenu{
margin:0 1px;
}

.main-navigation li.active.cd, .main-navigation li:hover.cd{

background: #eb3d35; /* Old browsers */
background: -moz-linear-gradient(top,  #eb3d35 0%, #ba0808 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb3d35), color-stop(100%,#ba0808)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eb3d35 0%,#ba0808 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eb3d35 0%,#ba0808 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eb3d35 0%,#ba0808 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eb3d35 0%,#ba0808 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb3d35', endColorstr='#ba0808',GradientType=0 ); /* IE6-9 */
}
.main-navigation li.active.di, .main-navigation li:hover.di{
background: #79a7f8; /* Old browsers */
background: -moz-linear-gradient(top,  #79a7f8 0%, #4989f1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79a7f8), color-stop(100%,#4989f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #79a7f8 0%,#4989f1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #79a7f8 0%,#4989f1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #79a7f8 0%,#4989f1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #79a7f8 0%,#4989f1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79a7f8', endColorstr='#4989f1',GradientType=0 ); /* IE6-9 */
}
.main-navigation li.active.ts, .main-navigation li:hover.ts{
background: #f9c94f; /* Old browsers */
background: -moz-linear-gradient(top,  #f9c94f 0%, #f4b42c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c94f), color-stop(100%,#f4b42c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9c94f 0%,#f4b42c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9c94f 0%,#f4b42c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9c94f 0%,#f4b42c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9c94f 0%,#f4b42c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c94f', endColorstr='#f4b42c',GradientType=0 ); /* IE6-9 */

}

.main-navigation li.active.gd, .main-navigation li:hover.gd{
background: #3bb47b; /* Old browsers */
background: -moz-linear-gradient(top,  #3bb47b 0%, #289c5c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3bb47b), color-stop(100%,#289c5c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3bb47b 0%,#289c5c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3bb47b 0%,#289c5c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3bb47b 0%,#289c5c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3bb47b 0%,#289c5c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bb47b', endColorstr='#289c5c',GradientType=0 ); /* IE6-9 */

}

.main-navigation li.active.gp, .main-navigation li:hover.gp{
background: #e69604; /* Old browsers */
background: -moz-linear-gradient(top,  #e69604 0%, #e77604 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e69604), color-stop(100%,#e77604)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e69604 0%,#e77604 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e69604 0%,#e77604 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e69604 0%,#e77604 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e69604 0%,#e77604 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e69604', endColorstr='#e77604',GradientType=0 ); /* IE6-9 */
}

.main-navigation li.active.sleep, .main-navigation li:hover.sleep{

background: #8e79f8; /* Old browsers */
background: -moz-linear-gradient(top,  #8e79f8 0%, #744af1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e79f8), color-stop(100%,#744af1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8e79f8 0%,#744af1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8e79f8 0%,#744af1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8e79f8 0%,#744af1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8e79f8 0%,#744af1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e79f8', endColorstr='#744af1',GradientType=0 ); /* IE6-9 */

}




@media screen and (max-width: 900px) {
	.main-navigation {
		position: relative;
		float: none;
		height: 3.125em;
/*		margin-right: 0;
		padding-right: 1.5em;
		padding-left: 1.5em;*/
	}
}
@media screen and (max-width: 599px) {
	.main-navigation {
		display: none;
	}
}
.main-navigation a:before,
.main-navigation span.active:before,
.main-navigation span.trail:before,
.main-navigation span.forward:before {
	content: none;
	display: none;
}
.main-navigation ul {
	display: block;
	margin: 0 auto;
	padding: 0;
	height:46px;
	width:1020px;
}
.main-navigation > ul > li {
	position: relative;
	float: left;
	height: 100%;

	
}
.main-navigation > ul > li.-mega {
	position: static;
}
.main-navigation > ul > li:before {
	position: absolute;
	top: 50%;
	/*left: 0.5em;*/
	margin-top: -0.33333em;
	font-size: 0.75em;
}
.main-navigation > ul > li > a,
.main-navigation > ul > li > span.active,
.main-navigation > ul > li > span.trail,
.main-navigation > ul > li > span.forward {
	position: relative;
	float: left;
	height: 100%;
	/*padding: 0 1.429em;*/
	font-size: 1.1em;
	color:#FFF!important;
	
}
.main-navigation > ul > li > a:before,
.main-navigation > ul > li > span.active:before,
.main-navigation > ul > li > span.trail:before,
.main-navigation > ul > li > span.forward:before {
	content: "";
	display: block;
	height: 50%;
	margin-bottom: -0.71429em;
	
}
.main-navigation > ul > li > a:after,
.main-navigation > ul > li > span.active:after,
.main-navigation > ul > li > span.trail:after,
.main-navigation > ul > li > span.forward:after {
	content: "";
	position: absolute;
	top: -1px;
	right: 50%;
	left: 50%;
	border-top: 2px solid #717c8e;
	-webkit-transition: right 0.4s ease-out, left 0.4s ease-out;
	-moz-transition: right 0.4s ease-out, left 0.4s ease-out;
	-o-transition: right 0.4s ease-out, left 0.4s ease-out;
	transition: right 0.4s ease-out, left 0.4s ease-out;
}



@media screen and (max-width: 900px) {
	.main-navigation > ul > li > a:after,
	.main-navigation > ul > li > span.active:after,
	.main-navigation > ul > li > span.trail:after,
	.main-navigation > ul > li > span.forward:after {
		top: auto;
		bottom: -1px;
	}
}
.main-navigation > ul > li > a:hover,
.main-navigation > ul > li > a:focus {
	text-decoration: none;
}
.main-navigation > ul > li > a.active,
.main-navigation > ul > li > a.trail,
.main-navigation > ul > li > a.forward,
.main-navigation > ul > li span.active,
.main-navigation > ul > li span.trail,
.main-navigation > ul > li span.forward {
	color:#FFF;
}
.main-navigation > ul > li > ul {
	position: absolute;
	
	top: 100%;
	left: 0.5em;
	display: block;
	overflow: hidden;
	max-height: 0;
	/*min-width: 11.25em;*/
	padding: 0;
	border: solid #e5e8ee;
	border-width: 1px 1px 2px;
	border-top-color: #e5e8ee;
	border-radius: 0 0 3px 3px;
	background: white;
	opacity: 0;
	box-shadow: inset 0 6px 2px -5px rgba(0, 0, 0, 0.1);
	-webkit-transition: max-height 0s, padding 0s, opacity 0.3s;
	-webkit-transition-delay: 0.3s, 0.3s, 0s;
	-moz-transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	-o-transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	pointer-events: none;
}
.main-navigation > ul > li > ul li {
	position: relative;
	display: block;
	/*padding: 0.125em 0.375em;*/
	border-bottom: 1px solid #e5e8ee;
	white-space: nowrap;
}
.main-navigation > ul > li > ul li li {
	margin: 0 -0.375em;
	border: 0;
}
.main-navigation > ul > li > ul li[data-icon]:before,
.main-navigation > ul > li > ul li[class^="icon-"]:before,
.main-navigation > ul > li > ul li[class*=" icon-"]:before {
	position: absolute;
	top: 0.64286em;
	left: 0.28571em;
	z-index: 1;
	font-size: 0.875em;
}
.main-navigation > ul > li > ul li[data-icon] a,
.main-navigation > ul > li > ul li[data-icon] span.active,
.main-navigation > ul > li > ul li[data-icon] span.trail,
.main-navigation > ul > li > ul li[data-icon] span.forward,
.main-navigation > ul > li > ul li[class^="icon-"] a,
.main-navigation > ul > li > ul li[class^="icon-"] span.active,
.main-navigation > ul > li > ul li[class^="icon-"] span.trail,
.main-navigation > ul > li > ul li[class^="icon-"] span.forward,
.main-navigation > ul > li > ul li[class*=" icon-"] a,
.main-navigation > ul > li > ul li[class*=" icon-"] span.active,
.main-navigation > ul > li > ul li[class*=" icon-"] span.trail,
.main-navigation > ul > li > ul li[class*=" icon-"] span.forward {
	padding-left: 1.71429em;
}
.main-navigation > ul > li > ul a,
.main-navigation > ul > li > ul span.active,
.main-navigation > ul > li > ul span.trail,
.main-navigation > ul > li > ul span.forward {
	position: relative;
	display: block;
	padding: 0.21429em 0.42857em;
	margin: 0 -0.42857em;
	font-size: 0.875em;
}
/*.main-navigation > ul > li > ul a {
	border-radius: 3px;
	color: #1782c5;
	-webkit-transition: background-color 0.6s ease-in, color 0.6s ease-in;
	-moz-transition: background-color 0.6s ease-in, color 0.6s ease-in;
	-o-transition: background-color 0.6s ease-in, color 0.6s ease-in;
	transition: background-color 0.6s ease-in, color 0.6s ease-in;
}
.main-navigation > ul > li > ul a:hover {
	text-decoration: none;
	color: #ff8d27;
	background-color: #e5e8ee;
	-webkit-transition-duration: 0.05s;
	-moz-transition-duration: 0.05s;
	-o-transition-duration: 0.05s;
	transition-duration: 0.05s;
}
.main-navigation > ul > li > ul span.active,
.main-navigation > ul > li > ul span.trail,
.main-navigation > ul > li > ul span.forward {
	color: #717c8e;
}
.main-navigation > ul > li > ul ul {
	display: block;
	padding-left: 0.625em;
}
.main-navigation > ul > li:hover:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	margin-top: 0.625em;
}
.main-navigation > ul > li:hover > a,
.main-navigation > ul > li:hover > span.active,
.main-navigation > ul > li:hover > span.trail,
.main-navigation > ul > li:hover > span.forward {
	z-index: 2;
}
.main-navigation > ul > li:hover > a:after,
.main-navigation > ul > li:hover > span.active:after,
.main-navigation > ul > li:hover > span.trail:after,
.main-navigation > ul > li:hover > span.forward:after {
	right: 1.42857em;
	left: 1.42857em;
	-webkit-transition-duration: 0.1s, 0.1s;
	-moz-transition-duration: 0.1s, 0.1s;
	-o-transition-duration: 0.1s, 0.1s;
	transition-duration: 0.1s, 0.1s;
}
.main-navigation > ul > li:hover > ul {
	z-index: 1;
	max-height: 9999px;
	padding: 0.875em 1em;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
	pointer-events: auto;
}
.main-navigation > ul > li.last > ul {
	left: auto;
	right: -0.125em;
}*/

.mega-dropdown {
	position: absolute;
	top: 100%;
	margin-top: 0px!important;
	border-top: 3px solid #ff8029!important;
	left: 0%;
	display: block;
	width:auto;
	max-height: 0;
	padding: 0;
	overflow: hidden;
	padding:0px!important;
/*	border: solid #e5e8ee;
	border-width: 1px 1px 2px;
	border-top-color: #e5e8ee;*/
/*	border-radius: 0 0 3px 3px;*/
/*	font-size: 0.97em;*/
	background: white;
	opacity: 0;
/*	box-shadow: inset 0 6px 2px -5px rgba(0, 0, 0, 0.1);*/
	-webkit-transition: max-height 0s, padding 0s, opacity 0.3s;
	-webkit-transition-delay: 0.3s, 0.3s, 0s;
	-moz-transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	-o-transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	pointer-events: none;
	/* Fixes chrome text flicker */
	-webkit-backface-visibility: hidden;
}
@media screen and (max-width: 900px) {
	.mega-dropdown {
		background-image: none !important;
		left: 0;
		/*width: 100%;*/
	
	}
}
li:hover > .mega-dropdown {
	z-index: 1;
	max-height: 9999px;
	overflow: visible;
	/*padding: 1.57143em 3.4037%;*/
	padding:20px;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
	pointer-events: auto;
}

.mega-dropdown-column h1 {
	margin: 0 0 0.71429em;
	font-size: inherit;
	font-weight: bold;
	color: #ff8d27;
}
.mega-dropdown-column h1 a {
	color: inherit;
}
.mega-dropdown-column p {
	margin: 1em 0;
}
.mega-dropdown-column ul a {
	display: inline-block;
	padding: 0.28571em 0 0.21429em;
	color: #1782c5;
	font-weight: normal;
	color:#333;
}
.mega-dropdown-column ul a:hover {
	color: #ff8d27;
}

.mega-dropdown-image {
	margin:0px;
}
.mega-dropdown-image img {
	display: block;
	width: 100%;
	height: auto;
}

.main-navigation-search {
	position: absolute;
	top: 50%;
	right: 3.7037%;
	z-index: 3;
	height: 2.85714em;
	min-width: 3.42857em;
	margin-top: -1.35714em;
	border-radius: 3px;
	overflow: hidden;
	font-size: 0.875em;
	background: white;
}
@media screen and (max-width: 900px) {
	.main-navigation-search {
		right: 5.55556%;
		top: auto;
		bottom: 4.6875em;
		margin-top: 0;
		z-index: 0;
	}
}
@media screen and (max-width: 599px) {
	.main-navigation-search {
		display: none;
	}
}
.main-navigation-search:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	height: 1.07143em;
	margin: -0.5em 0 0;
	border-left: 1px solid #e5e8ee;
}
.main-navigation-search input {
	/* Fixes border-radius on iOS 7 */
	-webkit-appearance: none;
	float: right;
	width: 11.78571em;
	margin: 0.57143em 0.85714em 0 -10.35714em;
	padding: 0.14286em 0 0.21429em;
	border: 0;
	border-bottom: 1px solid white;
	border-radius: 0;
	font-size: inherit;
	background: none;
	box-shadow: none;
	-webkit-transition: margin-left 0.2s ease-out;
	-moz-transition: margin-left 0.2s ease-out;
	-o-transition: margin-left 0.2s ease-out;
	transition: margin-left 0.2s ease-out;
}
.main-navigation-search:hover,
.main-navigation-search.focus {
	margin-right: -1px;
	border: 1px solid #e5e8ee;
}
.main-navigation-search:hover input,
.main-navigation-search.focus input {
	margin-left: 0.85714em;
	border-color: #b2b9c4;
	box-shadow: none;
}
.main-navigation-search:hover:after,
.main-navigation-search.focus:after {
	content: none;
}
@media screen and (max-width: 900px) {
	.main-navigation-search {
		margin-right: -1px;
		border: 1px solid #e5e8ee;
	}
	.main-navigation-search input {
		margin-left: 0.85714em;
		border-color: #b2b9c4;
		box-shadow: none;
	}
	.main-navigation-search:after {
		content: none;
	}
}
.main-navigation-search button {
	position: absolute;
	top: 0;
	right: 0;
	width: 3.57143em;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	color: #717c8e;
	text-align: left;
	text-indent: -99em;
	text-shadow: none;
	line-height: 0;
	background: none;
	box-shadow: none;
}
.main-navigation-search button:after {
	font: 1.14286em/1 "RockSolid Icons";
	content: "\e0cb";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	display: block;
	text-align: center;
}
.main-navigation-search button:hover,
.main-navigation-search button:focus {
	color: #1782c5;
}

.main-navigation-mobile-open {
	position: absolute;
	top: 41px;
	left: 6.66667%;
	width: 44px;
	height: 39px;
	margin: -20px 0 0 -11px;
	padding: 11px;
	display: none;
	z-index: 200;
	text-indent: -99em;
	line-height: 0;
}
.main-navigation-mobile-open:after {
	content: "";
	display: block;
	height: 3px;
	border-radius: 2px;
	background: #717c8e;
	box-shadow: 0 7px #717c8e, 0 14px #717c8e;
}
@media screen and (max-width: 599px) {
	.main-navigation-mobile-open {
		display: block;
	}
}

.main-navigation-mobile-close {
	position: absolute;
	top: 0;
	right: -17.64706%;
	display: none;
	width: 17.64706%;
	height: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0 !important;
	text-indent: -99em;
	background: none !important;
	box-shadow: none !important;
}
.is-active > .main-navigation-mobile-close {
	display: block;
}

.main-navigation-mobile {
	/* Hide mobile navigation by default */
	display: none;
	padding: 0;
	border-top: 1px solid black;
	color: white;
	background: #242424;
}
@media screen and (max-width: 599px) {
	.main-navigation-mobile {
		display: block;
	}
}
.modernizr-js .main-navigation-mobile {
	display: none;
}
.main-navigation-mobile.is-enabled {
	position: absolute;
	top: 0;
	left: -85%;
	z-index: 201;
	width: 85%;
	min-height: 100%;
	-webkit-transition: left 0.2s ease-out;
	-moz-transition: left 0.2s ease-out;
	-o-transition: left 0.2s ease-out;
	transition: left 0.2s ease-out;
}
@media screen and (max-width: 599px) {
	.main-navigation-mobile.is-enabled {
		display: block;
	}
}
.modernizr-csstransforms3d .main-navigation-mobile.is-enabled {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-transition: -webkit-transform 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out;
	-o-transition: -o-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
}
.main-navigation-mobile.is-active {
	left: 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.modernizr-csstransforms3d .main-navigation-mobile.is-active {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.main-navigation-mobile ul {
	display: block;
	margin: 0;
	padding: 0;
}
.main-navigation-mobile ul ul {
	background: #242424;
	box-shadow: inset 0 40px 40px -20px rgba(0, 0, 0, 0.04), inset 0 -40px 40px -20px rgba(0, 0, 0, 0.04);
}
.main-navigation-mobile .is-collapsed > ul {
	display: none;
}
.main-navigation-mobile li {
	position: relative;
	display: block;
}
.main-navigation-mobile li:before {
	content: none;
}
.main-navigation-mobile a,
.main-navigation-mobile span.active,
.main-navigation-mobile span.trail,
.main-navigation-mobile span.forward {
	display: block;
	padding: 0.64286em 0.92857em 0.57143em;
	border-bottom: 1px solid black;
	color: inherit;
	background-color: #242424;
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.05);
	-webkit-transition: background-color 0.6s ease-out;
	-moz-transition: background-color 0.6s ease-out;
	-o-transition: background-color 0.6s ease-out;
	transition: background-color 0.6s ease-out;
}
.main-navigation-mobile a:before,
.main-navigation-mobile span.active:before,
.main-navigation-mobile span.trail:before,
.main-navigation-mobile span.forward:before {
	margin-right: 0.42857em;
}
.main-navigation-mobile a:hover,
.main-navigation-mobile a:focus,
.main-navigation-mobile span.active:hover,
.main-navigation-mobile span.active:focus,
.main-navigation-mobile span.trail:hover,
.main-navigation-mobile span.trail:focus,
.main-navigation-mobile span.forward:hover,
.main-navigation-mobile span.forward:focus {
	outline: none;
	text-decoration: none;
	background-color: #171717;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
}
.main-navigation-mobile a.active,
.main-navigation-mobile a.trail,
.main-navigation-mobile span.active,
.main-navigation-mobile span.trail,
.main-navigation-mobile span.forward {
	font-weight: bold;
}
.main-navigation-mobile a.active,
.main-navigation-mobile span.active {
	background-color: #383838;
	box-shadow: inset 0 0 5px #242424;
}
.main-navigation-mobile li li {
	color: #bfbfbf;
}
.main-navigation-mobile li li a,
.main-navigation-mobile li li span.active,
.main-navigation-mobile li li span.trail,
.main-navigation-mobile li li span.forward {
	padding-left: 1.85714em;
}
.main-navigation-mobile li li li a,
.main-navigation-mobile li li li span.active,
.main-navigation-mobile li li li span.trail,
.main-navigation-mobile li li li span.forward {
	padding-left: 2.78571em;
}
.main-navigation-mobile li li li li a,
.main-navigation-mobile li li li li span.active,
.main-navigation-mobile li li li li span.trail,
.main-navigation-mobile li li li li span.forward {
	padding-left: 3.71429em;
}
.main-navigation-mobile li li li li li a,
.main-navigation-mobile li li li li li span.active,
.main-navigation-mobile li li li li li span.trail,
.main-navigation-mobile li li li li li span.forward {
	padding-left: 4.64286em;
}
.main-navigation-mobile .main-navigation-mobile-expand {
	position: absolute;
	top: 0.21429em;
	right: 0;
	overflow: hidden;
	margin: 0;
	padding: 0.57143em 0.92857em;
	border: solid transparent;
	border-width: 0.21429em 0;
	box-shadow: inset 1px 0 #1f1f1f;
	border-radius: 0;
	outline: none;
	line-height: 0;
	color: inherit;
	text-indent: -99em;
	text-shadow: none;
	background: none;
}
.main-navigation-mobile .main-navigation-mobile-expand:after {
	font: 1.14286em/1 "RockSolid Icons";
	content: "\e009";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	display: block;
}
.main-navigation-mobile .is-expanded > .main-navigation-mobile-expand:after {
	content: "\e00c";
}

/*.main-navigation-mobile-search {
	position: relative;
	margin: 5%;
}
.main-navigation-mobile-search input,
.main-navigation-mobile-search input:hover,
.main-navigation-mobile-search input:focus {
	width: 100%;
	border: 1px solid black;
	background: transparent;
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.05);
}
.main-navigation-mobile-search button {
	position: absolute;
	top: 0.07143em;
	right: 0;
	width: 3.57143em;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
	text-indent: -99em;
	text-shadow: none;
	line-height: 0;
	background: none;
	box-shadow: none;
}
.main-navigation-mobile-search button:after {
	font: 1.14286em/1 "RockSolid Icons";
	content: "\e0cb";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	display: block;
	text-align: center;
}*/

.main-navigation-mobile-icons.main-navigation-mobile-icons {
	margin: 1em 0;
	text-align: center;
}
.main-navigation-mobile-icons.main-navigation-mobile-icons li {
	display: inline;
	padding: 0;
}
.main-navigation-mobile-icons.main-navigation-mobile-icons a {
	display: inline-block;
	width: 2.85714em;
	height: 2.85714em;
	overflow: hidden;
	padding: 0;
	border: 0;
	border-radius: 3px;
	box-shadow: none;
}
.main-navigation-mobile-icons.main-navigation-mobile-icons a:before {
	font-size: 1.28571em;
	line-height: 2.22278;
	margin: 0 0 100%;
	color: white !important;
}
.main-navigation-mobile-icons.main-navigation-mobile-icons a:hover:before {
	color: inherit !important;
}
